body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	min-height:100%;
	height: 100%;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #003366;
	border:0px solid red;
}

.horizontalcssmenu{
	background-image:url('topmenuback.gif');
	background-repeat:x-repeat;
	padding-left:0; 
	width:100%;
	height:55px;
	border-top:1px solid #003366; 
	border-bottom:1px solid #003366;
	position:relative;z-index:100;
	box-shadow: 0px 5px 10px #003366;}

.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;

}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
margin-top:11px;
height:46px;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
padding:6px 0 0 40px;
text-decoration: none;
color:#5aa3cc;
height:46px;
}

.horizontalcssmenu ul li a:hover {
color:white;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
text-align:left;
font-size:11px;
left: 0;
top: 42px;
border: 0px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
border-bottom:4px solid #005492;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
float: none;
}

/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
border:1px solid #005492;
height:20px;
width:180px; /*width of sub menu levels*/
font-weight: normal;
padding: 5px 5px;
color:#333366;
/*background:white;*/
background:#FFcc66;
border-width: 0 1px 1px 1px;
}
/*.horizontalcssmenu ul li a:hover{
background: url(menubgover.gif) center center repeat-x;
}*/
/*Стиль для задания размера выпадающего подменю для "ProZorro.Продажі".Длинный текст*/
li.prozorro a{
	width:170px !important;
}
.horizontalcssmenu ul li ul li a:hover{
background: #005492;
color:white;
}

.aboutcenter  a {background:url('aboutcenter_p.png') 0 0 no-repeat;}
.aboutcenter a:hover{background:url('aboutcenter_a.png') 0 0 no-repeat;}

.cargo  a {background:url('cargo_p.png') 0 0 no-repeat;}
.cargo a:hover{background:url('cargo_a.png') 0 0 no-repeat;}

.presscenter  a {background:url('presscenter_p.png') 0 0 no-repeat;}
.presscenter a:hover{background:url('presscenter_a.png') 0 0 no-repeat;}

.feedback a {background:url('feedback_p.png') 0 0 no-repeat;}
.feedback a:hover{background:url('feedback_a.png') 0 0 no-repeat;}

.grain-transportation  a {background:url('cargo_p.png') 0 0 no-repeat;}
.grain-transportation a:hover{background:url('cargo_a.png') 0 0 no-repeat;}

.anticore a {background:url('anticore_p.png') 0 0 no-repeat;}
.anticore a:hover{background:url('anticore_a.png') 0 0 no-repeat;}

.prozorro a {background:url('prozoro_p.png') 0 0 no-repeat;}
.prozorro a:hover{background:url('prozoro_a.png') 0 0 no-repeat;}

.agreed-motion-graphic  a {background:url('cargo_p.png') 0 0 no-repeat;}
.agreed-motion-graphic a:hover{background:url('cargo_a.png') 0 0 no-repeat;}
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */